listen: :18301
liveness-threshold: 0.994
fullframe-jpeg-quality: 75
max-decoded-frames: 30
min-selected-frames: 10
mf-selector: reject
reject-ignore-secondary-faces-by-proportion: 0
extraction-api:
  request-batch-size: 16
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  extraction-api: http://127.0.0.1:18666
sf-api:
  timeouts:
    connect: 5s
    response_header: 30s
    overall: 35s
    idle_connection: 10s
  sf-api: http://127.0.0.1:18411
limits:
  video-size: 10485760
  video-length-sec: 60
  video-fps: 60
  video-width-px: 1920
  video-height-px: 1080
attributes: []
face-filters:
  face-too-big-threshold: null
  face-too-small-threshold: null
  face-too-close-to-border:
    left: null
    top: null
    right: null
    bottom: null
  face-overexposed-threshold: null
  face-underexposed-threshold: null
processing-script: processing_score.lua
debug: false

